/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/

/*Add your own styles here:*/
:root {
	--blue: #003552;
	--white: #ffffff;
	--grey: #2d2d2d;
	--grey-light: #f9f9f9;
	--green: #63654d;
	--orange: #e39d2a;
}
.header_hor .l-header.pos_fixed~.l-main>.l-section:first-of-type>.l-section-h {
	padding-top: 0px;
}
.main-titles h1,
.main-titles h2,
.main-titles h3,
.main-titles h4,
.main-titles p {
	font-size: 48px;
	line-height: 52px;
	color: var(--grey);
	font-weight: 500;
	margin-bottom: 15px;
}
.ysmall-titles h1,
.ysmall-titles h2,
.ysmall-titles h3,
.ysmall-titles h4,
.ysmall-titles p,
.yicons-contacts .w-iconbox-title {
	color: var(--orange);
	text-transform: uppercase;
	font-size: 14px;
	letter-spacing: 1px;
	    font-weight: 500;
}
.main-titles.white h1,
.main-titles.white h2,
.main-titles.white h3,
.main-titles.white h4,
.main-titles.white p {
	color: var(--white);
}
/*.ygrid-services .yicons-services  {
	background: var(--orange);
    padding: 20px;
    width: fit-content;
    position: absolute;
    left: 0;
    top: -60px;
    z-index: 2;
	opacity: 0;
}
.ygrid-services .yicons-services {
	opacity: 1;
}*/
/*.yicons-services {
	position: absolute;
    z-index: 1;
    top: 10px;
    left: 10px;
}
.yicons-services img {
	width: 60px;
	height: 60px;
}*/
.blue-section {
	background: var(--blue);
}
.yicons-chisiamo {
	background: var(--green);
	height: 310px;
	display: flex;
	align-content: center;
	align-items: center;
	justify-content: center;
	padding: 20px;
}
.yicons-chisiamo.orange {
	background: var(--orange);
}
.yicons-chisiamo .w-iconbox-icon {
	display: none;
}
.yicons-chisiamo p,
.yicons-chisiamo p a{
	color: var(--white);
	font-size: 30px;
	line-height: 36px;
	font-weight: 200;
}
.yicons-chisiamo p a {
	font-weight: 400;
}
.yicons-chisiamo p a:hover {
	text-decoration: underline;
}
.ylogo-footer {
	margin-bottom: 15px;
}
.yfooter-titles h1,
.yfooter-titles h2,
.yfooter-titles h3,
.yfooter-titles h4,
.yfooter-titles p {
	text-transform: uppercase;
	margin-bottom: 10px;
	color: var(--orange);
	    font-weight: 500;
    letter-spacing: 0.5px;
}
.yservices-box .post_title {
	font-size: 18px;
    padding: 10px 0px;
	text-transform: uppercase;
	margin-bottom: 0px;
	font-weight: 400;
}
.ybottom-services {
	position: absolute;
	background: hsl(0deg 0% 100% / 70%);
    padding: 5px 10px;
    backdrop-filter: blur(10px);
}
.ybottom-services .ybtn-discover {
	position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: -50px;
	opacity: 0;
}
.yservices-box .w-grid-item-h {
	margin-bottom: 30px;
}
.ybottom-services:hover .ybtn-discover {
	bottom: 50px;
}
.yicons-services .w-iconbox-title {
	font-size: 36px;
	color: var(--white);
	padding: 5px 0px;
	width: 60%;
}
.yicons-services p {
	text-transform: uppercase;
	font-size: 15px;
}
.ygrid-services .post_image {
	position: relative;
}
.ygrid-services .post_image:hover {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: #000;
	z-index: 1;
}
.layout_58 .w-grid-item-h {
	height: 400px;
}
.w-grid-item-h>.w-vwrapper:only-child {
	height: 65px;
    position: absolute;
    bottom: 30px;
    width: 65%;
    display: flex;
    align-items: center;
    align-content: center;
    justify-content: center;
}
.ybtn-header {
	display: flex;
    align-items: center;
}
.ybtn-header i {
	width: 40px;
    height: 40px;
    border-radius: 50px;
    border: 2px solid var(--orange); 
    display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
	background: var(--orange);
	color: var(--white);
}
.yrow-form p {
	display: flex;
	justify-content: space-between;
	margin-bottom: 20px;
}
.yrow-form p label,
label{
	width: 48%;
	text-transform: uppercase;
    font-size: 13px;
	line-height: 13px;
}
.wpcf7-form-control.wpcf7-acceptance label {
	width: 100%;
}
.yicons-contacts .w-iconbox-icon i {
/*	color: var(--white);*/
	font-size: 20px;
    margin-bottom: 10px;
}
/*.yicons-contacts p,
.white-p p {
	color: var(--white);
}*/
.top-section {
	padding-top: 120px!important;
	position: relative;
}
.top-section .l-section-h {
	z-index: 1;
}
.top-section:after {
	content: '';
	position: absolute;
	background: #003552;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	z-index: 0;
}
.top-section .post_title {
	color: var(--white);
	font-size: 55px;
    line-height: 60px;
}
.white-p p {
	color: var(--white);
}
.yicons-contacts.white i {
	color: var(--white);
}
.yicons-contacts {
	margin-bottom: 20px!important;
}
.g-breadcrumbs-item span {
	color: var(--white);
}
.g-breadcrumbs i {
	color: var(--orange);
}
.img-profili img {
	height: 320px;
	object-fit: contain;
	margin-bottom: 30px;
}
.grey-section {
	background: var(--grey-light);
}
.ytext-p p a {
	text-decoration: underline;
}
ul.ylist {
	list-style: none;
	margin-left: 30px;
}
ul.ylist li {
	position: relative;
}
ul.ylist li:before {
	content: '\f00c';
	position: absolute;
	display: inline-block;
	font-family: "fontawesome";
	font-weight: 400;
	left: -30px;
	top: 3px;
  	width: 20px;
	height: 20px;
	background: var(--blue);
	color: var(--white);
	display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
    border-radius: 50px;
	font-size: 12px;
}
.yicons-services .w-iconbox-title {
	color: var(--grey);
	font-size: 25px;
}
.yicons-services .w-iconbox-icon {
	font-size: 54px!important;
}
.yservices-row {
	margin-bottom: 30px;
}
.yservices-row .yicons-services {
	width: 50%;
		border-bottom: 1px solid #dbdbdb;
	padding-bottom: 20px;
}
.yservices-row .yicons-services i {
	width: 36px;
	height: 36px;
	border-radius: 50px;
	border: 2px solid var(--orange);
	color: var(--orange);
	display: inline-flex;
    align-items: center;
    align-content: center;
    justify-content: center;
	margin-left: 10px;
}

#page-header .current-menu-item .w-nav-title {
	font-weight: 500;
}
.ybottom-section .vc_row {
	border-top: 1px solid #98a2ac57;
	padding-top: 30px;
}
@media (max-width: 767.98px) {
	.yicons-chisiamo {
		height: 183px;
	padding: 5px;
	}
	.yicons-chisiamo p, .yicons-chisiamo p a {
		font-size: 20px;
    line-height: 26px;
	}
	.yservices-row {
		margin-bottom: 30px;
	}
	.yservices-row {
		--hwrapper-gap: 10px!important;
	}
	.yicons-services .w-iconbox-title {
		font-size: 22px;
		width: 95%;
	}
	.yicons-services .w-iconbox-icon {
    font-size: 50px !important;
}
	.main-titles h1, .main-titles h2, .main-titles h3, .main-titles h4, .main-titles p {
	font-size: 44px;
    line-height: 50px;
	}
	.top-section .post_title {
		    font-size: 50px;
    line-height: 56px;
		margin-bottom: 10px;
	}
	.img-profili img {
		height: 300px;
		margin-bottom: 15px;
	}
}
@media (min-width: 768px) and (max-width: 1279.98px) {
	.yicons-home {
	display: flex;
    flex-direction: column;
	}
	.yicons-chisiamo {
		height: 175px;
	}
	.yicons-chisiamo p, .yicons-chisiamo p a {
	font-size: 24px;
    line-height: 30px;
	}
	.yicons-home.inverse {
		flex-direction: column-reverse;
	}
	.yicons-home .w-image img {
		object-fit: cover!important;
		width: 100%!important;
	}
	.yicons-services .w-iconbox-title {
		width: 85%;
	}
	.yicons-services .w-iconbox-title {
		font-size: 22px;
	}
	.yservices-row {
		--hwrapper-gap: 30px!important;
	}
	.yicons-services .w-iconbox-icon {
    font-size: 50px !important;
}
	.display-flex {
		display: flex!important;
		flex-direction: column;
	}
	.main-titles h1, .main-titles h2, .main-titles h3, .main-titles h4, .main-titles p {
		    font-size: 40px;
    line-height: 46px;
	}
}
@media (min-width: 1280px) and (max-width: 1499.98px) {
	.w-nav-title {
		font-size: 14px!important;
	}
	.l-subheader.at_middle.width_full {
		padding: 0px 20px;
	}
	.header_hor .w-nav.type_desktop .menu-item.level_1>a:not(.w-btn) {
		padding: 0px 8px!important;
	}
	#SR7_1_1-1-2.sr7-layer {
		width: 85%!important;
	}
	.yicons-chisiamo {
		height: 276px;
	}
	.yicons-services .w-iconbox-title {
		width: 75%;
	}
	.ybtn-header {
		display: none!important;
		opacity: 0;
	}
}